Bug 1421475 - [abrt] xfce4-panel: __fopen_internal(): wrapper-1.0 killed by SIGSEGV
Summary: [abrt] xfce4-panel: __fopen_internal(): wrapper-1.0 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ebcd5cccd16fe4b79d3c55d6bf6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 15:02 UTC by Diamantis Karagkiaouris
Modified: 2017-12-12 10:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:23:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (64.52 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: cgroup (242 bytes, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: core_backtrace (3.82 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: dso_list (8.30 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: environ (1.56 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: exploitable (100 bytes, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: maps (41.95 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: mountinfo (3.53 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: open_fds (351 bytes, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-02-12 15:02 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-02-12 15:02:24 UTC
Description of problem:


Version-Release number of selected component:
xfce4-panel-4.12.0-5.fc24

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libnetload.so 11 10485798 netload Netzwerkmonitor 'Netzwerkverkehr anzeigen' ''
crash_function: __fopen_internal
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
global_pid:     1635
kernel:         4.9.8-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 __fopen_internal at iofopen.c:69
 #3 _IO_new_fopen at iofopen.c:97
 #4 get_stat at wormulon/linux.c:90
 #5 get_current_netload at net.c:133
 #6 update_monitors at netload.c:175
 #12 gtk_main at gtkmain.c:1268

Comment 1 Diamantis Karagkiaouris 2017-02-12 15:02:31 UTC
Created attachment 1249575 [details]
File: backtrace

Comment 2 Diamantis Karagkiaouris 2017-02-12 15:02:32 UTC
Created attachment 1249576 [details]
File: cgroup

Comment 3 Diamantis Karagkiaouris 2017-02-12 15:02:34 UTC
Created attachment 1249577 [details]
File: core_backtrace

Comment 4 Diamantis Karagkiaouris 2017-02-12 15:02:36 UTC
Created attachment 1249578 [details]
File: dso_list

Comment 5 Diamantis Karagkiaouris 2017-02-12 15:02:37 UTC
Created attachment 1249579 [details]
File: environ

Comment 6 Diamantis Karagkiaouris 2017-02-12 15:02:38 UTC
Created attachment 1249580 [details]
File: exploitable

Comment 7 Diamantis Karagkiaouris 2017-02-12 15:02:40 UTC
Created attachment 1249581 [details]
File: limits

Comment 8 Diamantis Karagkiaouris 2017-02-12 15:02:42 UTC
Created attachment 1249582 [details]
File: maps

Comment 9 Diamantis Karagkiaouris 2017-02-12 15:02:44 UTC
Created attachment 1249583 [details]
File: mountinfo

Comment 10 Diamantis Karagkiaouris 2017-02-12 15:02:45 UTC
Created attachment 1249584 [details]
File: namespaces

Comment 11 Diamantis Karagkiaouris 2017-02-12 15:02:46 UTC
Created attachment 1249585 [details]
File: open_fds

Comment 12 Diamantis Karagkiaouris 2017-02-12 15:02:48 UTC
Created attachment 1249586 [details]
File: proc_pid_status

Comment 13 Diamantis Karagkiaouris 2017-02-12 15:02:49 UTC
Created attachment 1249587 [details]
File: var_log_messages

Comment 14 Mukundan Ragavan 2017-02-12 15:04:01 UTC
Can you recall what you were doing when this crash happened?

Comment 15 Diamantis Karagkiaouris 2017-02-12 15:09:55 UTC
I just logged in my pc. Then a message showed up that something gone wrong and i report it. That's all

Comment 16 Mukundan Ragavan 2017-02-12 15:36:18 UTC
Thank you.

If you notice something specific, please do comment in this report. I will see if I can pinpoint a specific cause from the information here.

Comment 17 Fedora End Of Life 2017-11-16 15:38:05 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 18 Fedora End Of Life 2017-12-12 10:23:32 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.